Looking to hire Laravel developers? Try LaraJobs

laravel-csp maintained by spatie

Description
Add CSP headers to the responses of a Laravel app
Last update
2018/05/04 21:11 (1.2.2)
License
Downloads
6 949
1.2.2

Last update
2018/05/04 21:11
License
Require
  • php ^7.0
  • illuminate/http ~5.5.0|~5.6.0
  • illuminate/support ~5.5.0|~5.6.0
dev-master

Last update
2018/05/04 21:11
License
Require
  • illuminate/http ~5.5.0|~5.6.0
  • illuminate/support ~5.5.0|~5.6.0
  • php ^7.0
1.2.1

Last update
2018/04/30 09:28
License
Require
  • php ^7.0
  • illuminate/http ~5.5.0|~5.6.0
  • illuminate/support ~5.5.0|~5.6.0
1.2.0

Last update
2018/04/12 11:10
License
Require
  • php ^7.0
  • illuminate/http ~5.5.0|~5.6.0
  • illuminate/support ~5.5.0|~5.6.0
1.1.0

Last update
2018/04/12 09:47
License
Require
  • php ^7.0
  • illuminate/http ~5.5.0|~5.6.0
  • illuminate/support ~5.5.0|~5.6.0
1.0.5

Last update
2018/03/09 20:01
License
Require
  • php ^7.0
  • illuminate/http ~5.5.0|~5.6.0
  • illuminate/support ~5.5.0|~5.6.0
1.0.4

Last update
2018/03/01 09:58
License
Require
  • php ^7.1
  • illuminate/http ~5.5.0|~5.6.0
  • illuminate/support ~5.5.0|~5.6.0
1.0.3

Last update
2018/02/21 20:40
License
Require
  • php ^7.1
  • illuminate/http ~5.5.0|~5.6.0
  • illuminate/support ~5.5.0|~5.6.0
1.0.3.x-dev

Last update
2018/02/21 19:02
License
Require
  • php ^7.1
  • illuminate/http ~5.5.0|~5.6.0
  • illuminate/support ~5.5.0|~5.6.0
1.0.2

Last update
2018/02/20 22:17
License
Require
  • php ^7.1
  • illuminate/http ~5.5.0|~5.6.0
  • illuminate/support ~5.5.0|~5.6.0
1.0.1

Last update
2018/02/20 21:34
License
Require
  • php ^7.1
  • illuminate/http ~5.5.0|~5.6.0
  • illuminate/support ~5.5.0|~5.6.0
1.0.0

Last update
2018/02/20 20:12
License
Require
  • php ^7.1
  • illuminate/http ~5.5.0|~5.6.0
  • illuminate/support ~5.5.0|~5.6.0
0.0.6

Last update
2018/02/18 14:03
License
Require
  • php ^7.1
  • illuminate/http ~5.5.0|~5.6.0
  • illuminate/support ~5.5.0|~5.6.0
0.0.5

Last update
2018/02/17 22:50
License
Require
  • php ^7.1
  • illuminate/http ~5.5.0|~5.6.0
  • illuminate/support ~5.5.0|~5.6.0
0.0.4

Last update
2018/02/17 21:45
License
Require
  • php ^7.1
  • illuminate/http ~5.5.0|~5.6.0
  • illuminate/support ~5.5.0|~5.6.0
0.0.3

Last update
2018/02/17 21:26
License
Require
  • php ^7.1
  • illuminate/http ~5.5.0|~5.6.0
  • illuminate/support ~5.5.0|~5.6.0
0.0.2

Last update
2018/02/17 21:11
License
Require
  • php ^7.1
  • illuminate/http ~5.5.0|~5.6.0
  • illuminate/support ~5.5.0|~5.6.0
0.0.1

Last update
2018/02/17 12:33
License
Require
  • php ^7.1
  • illuminate/support ^5.6

Comments
comments powered by Disqus